- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Xapian::StringAndFrequency Struct Reference

A string with a corresponding frequency. More...

`#include <matchspy.h>`

List of all members.

## Public Member Functions
| StringAndFrequency (std::string str_, Xapian::doccount frequency_)
## Public Attributes
std::string | str
Xapian::doccount | frequency

## Detailed Description

A string with a corresponding frequency.

The documentation for this struct was generated from the following file:

- include/xapian/matchspy.h